<?php echo csrf_field(); ?>


<div class="row">
    <div class="col-sm-6">
        <div class="mb-3">
            <label for="title">Title</label>
            <input class="form-control <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="title" type="tetilext"
                value="<?php echo e(old('title', $page->title ?? '')); ?>" name="title" placeholder="tile *">
        </div>
    </div>

    <div class="col-sm-6">
        <div class="mb-3">
            <label for="status">Status</label>
            <select class="form-control <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="status" name="status">
                <option value="1" <?php echo e(old('status', $page->status ?? '') == 1 ? 'selected' : ''); ?>>Active</option>
                <option value="0" <?php echo e(old('status', $page->status ?? '') == 0 ? 'selected' : ''); ?>>Inactive</option>
            </select>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-sm-12">
        <div class="mb-3">
            <label for="editor">Description</label>
            <textarea name="content" id="editor" rows="10"
                class="form-control <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"><?php echo e(old('description', $page->description ?? '')); ?></textarea>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-sm-12">
        <div class="mb-3">
            <label for="meta_description">Meta Description</label>
            <textarea class="form-control <?php $__errorArgs = ['meta_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="meta_description"
                name="meta_description"
                placeholder="Meta Description"><?php echo e(old('meta_description', $page->meta_description ?? '')); ?></textarea>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-sm-12">
        <div class="mb-3">
            <label for="meta_keywords">Meta Keywords</label>
            <input class="form-control <?php $__errorArgs = ['meta_keywords'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="meta_keywords" type="text"
                value="<?php echo e(old('meta_keywords', $page->meta_keywords ?? '')); ?>" name="meta_keywords"
                placeholder="Meta Keywords">
        </div>
    </div>

</div>

<script src="https://cdn.ckeditor.com/4.21.0/standard/ckeditor.js"></script>
<script>
    CKEDITOR.replace('editor');
</script>

<div class="row">
    <div class="col-sm-12">
        <div class="text-end">
            <button class="btn btn-success me-3" type="submit"><?php echo e(isset($page) ? 'Update' : 'Add'); ?></button>
            <a class="btn btn-danger" href="<?php echo e(route('admin.pages.index')); ?>">Cancel</a>
        </div>
    </div>
</div><?php /**PATH D:\NEWXAMP\htdocs\newssite.com\resources\views/admin/pages/form.blade.php ENDPATH**/ ?>